<?php
namespace CorpusParole\Facades;

use Illuminate\Support\Facades\Facade;

class RdfHelperFacade extends Facade {

    protected static function getFacadeAccessor() {
        return 'RdfHelper';
    }

}
